TITLE "Recensement, 1986"
SUBTITLE "Fichier sur les familles"
SET LENGTH=NONE WIDTH=80.
FILE HANDLE r1986fam/NAME="Z:\DLI-2006\census1986\pumf\FAM86.DAT"/LRECL=325.
DATA LIST FILE=r1986fam/
 PROV       1   - 2
 CMAPUST    3   - 5
 CFTYPE     6   - 6
 CFSTRUC    7   - 8
 CFSIZE     9   - 9
 NUCHILD    10  - 10
 CHILD      11  - 11
 CHILDB     12  - 12
 CHILDC     13  - 13
 CHILDD     14  - 14
 CHILDE     15  - 15
 AGEM       16  - 17
 AGEF       18  - 19
 MARSTL     20  - 20
 MOB5M      21  - 21
 MOS5F      22  - 22
 COWM       23  - 23
 COWF       24  - 24
 LFACTM     25  - 26
 LFACTF     27  - 28
 HRSWKM     29  - 31
 HRSWKF     32  - 34
 LSTWKM     35  - 35
 LSTWKF     36  - 36
 WKSWKM     37  - 38
 WKSWKF     39  - 40
 FPTWKM     41  - 41
 FPTWKF     42  - 42
 PRESCHF    43  - 43
 OCC81M     44  - 45
 OCC81F     46  - 47
 OCC71M     48  - 49
 OCC71F     50  - 51
 IND80M     52  - 53
 IND80F     54  - 55
 IND70M     56  - 57
 IND70F     58  - 59
 NUCFINC    60  - 60
 NUCFEMPI   61  - 61
 TOTALC     62  - 68
 WAGESC     69  - 75
 SELFIC     76  - 82
 INVSTC     83  - 89
 OASGIC     90  - 96
 CQPPBC     97  - 103
 UlCBNC     104 - 110
 FACTC      111 - 117
 OTRTC      118 - 124
 RETIRC     125 - 131
 TOTALH     132 - 138
 TOTALW     139 - 145
 WAGEH      146 - 152
 WAGEW      153 - 159
 SELFH      160 - 166
 SELFW      167 - 173
 INVSTH     174 - 180
 INVSTW     181 - 187
 OASGH      188 - 194
 OASGW      195 - 201
 CQPPH      202 - 208
 CQPPW      209 - 215
 UICBH      216 - 222
 UICBW      223 - 229
 FACTH      230 - 236
 FACTW      237 - 243
 OTRTH      244 - 250
 OTRTW      251 - 257
 RETIRH     258 - 264
 RETIRW     265 - 271
 CFLOINC    272 - 272
 HGRADM     273 - 273
 HGRADF     274 - 274
 HLOSM      275 - 276
 HLOSF      277 - 278
 TRNUCM     279 - 279
 TRNUCF     280 - 280
 DGMFSM     281 - 282
 DGMFSF     283 - 284
 ETHNICM    285 - 285
 ETHNICF    286 - 286
 POBM       287 - 287
 POBF       288 - 288
 YRIMMM     289 - 289
 YRIMMF     290 - 290
 OLNM       291 - 291
 OLNF       292 - 292
 OLNC       293 - 293
 MTNM       294 - 294
 MTNF       295 - 295
 MTNC       296 - 296
 HLNM       297 - 297
 HLNF       298 - 298
 HLNC       299 - 299
 TENURE     300 - 300
 ROOM       301 - 302
 MORG       303 - 303
 RCONDF     304 - 304
 OMPC       305 - 308
 MPPITC     309 - 312
 GROSRTC    313 - 316
 RENTC      317 - 319
 VALUEC     320 - 325.

VARIABLE LABELS
 PROV      "Province"
 CMAPUST   "Code de la rgion mtropolitaine de recensement"
 CFTYPE    "Genre de famille de recensement"
 CFSTRUC   "Structure de la famille de recensement"
 CFSIZE    "Nombre de personnes dans la famille de recensement"
 NUCHILD   "Nombre d'enfants  la maison dans la famille de recensement"
 CHILD     "Nombre d'enfants de moins de 6 ans  la maison dans la famille de recensement"
 CHILDB    "Nombre d'enfants de 6  14 ans  la maison dans la famille de recensement"
 CHILDC    "Nombre d'enfants de 15  17 ans  la maison dans la famille de recensement"
 CHILDD    "Nombre d'enfants de 18  24 ans  la maison dans la famille de recensement"
 CHILDE    "Nombre d'enfants de 25 ans et plus  la maison dans la famille de recensement"
 AGEM      "ge de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 AGEF      "ge de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 MARSTL    "tat matrimonial du parent seul ou de la personne hors famille"
 MOB5M     "Mobilit de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 MOS5F     "Mobilit de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 COWM      "Catgorie de travailleurs de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 COWF      "Catgorie de travailleurs de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 LFACTM    "Activit de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 LFACTF    "Activit de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 HRSWKM    "Heures travailles pendant la semaine de rfrence par l'poux ou le pre seul ou la personne hors famille de sexe masculin"
 HRSWKF    "Heures travailles pendant la semaine de rfrence par l'pouse ou la mre seule ou la personne hors famille de sexe fminin"
 LSTWKM    "Date du dernier travail de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 LSTWKF    "Date du dernier travail de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 WKSWKM    "Semaines travailles en 1985 par l'poux ou le pre seul ou la personne hors famille de sexe masculin"
 WKSWKF    "Semaines travailles en 1985 par l'pouse ou la mre seule ou la personne hors famille de sexe fminin"
 FPTWKM    "Semaines travailles,  plein temps ou  temps partiel, en 1985 par l'poux ou le pre seul ou la personne hors famille de sexe masculin"
 FPTWKF    "Semaines travailles,  plein temps ou  temps partiel, en 1985 par l'pouse ou la mre seule ou la personne hors famille de sexe fminin"
 PRESCHF   "Prsence d'enfants - pouse ou mre seule"
 OCC81M    "Profession (classification de 1980) de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 OCC81F    "Profession (classification de 1980) de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 OCC71M    "Profession (classification de 1971) de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 OCC71F    "Profession (classification de 1971) de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 IND80M    "Industrie (classification de 1980) de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 IND80F    "Industrie (classification de 1980) de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 IND70M    "Industrie (classification de 1970) de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 IND70F    "Industrie (classification de 1970) de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 NUCFINC   "Nombre de bnficiaires d'un revenu dans la famille de recensement ou revenu de la personne hors famille"
 NUCFEMPI  "Nombre de bnficiaires d'un revenu d'emploi dans la famille de recensement ou revenu d'emploi de la personne hors famille"
 TOTALC    "Revenu total de la famille de recensement ou de la personne hors famille"
 WAGESC    "Salaires et traitements de la famille de recensement ou de la personne hors famille"
 SELFIC    "Revenu provenant d'un travail autonome - Famille de recensement ou personne hors famille"
 INVSTC    "Revenu de placements de la famille de recensement ou de la personne hors famille"
 OASGIC    "Pension de scurit de la vieillesse et supplment de revenu garanti de la famille de' recensement ou de la personne hors famille"
 CQPPBC    "Prestations du Rgime de pensions du du Canada et du Rgime de rentes du Qubec de la famille de recensement ou de la personne hors famille"
 UlCBNC    "Prestations d'assurance-chmage de la famille de recensement ou de la personne hors famille"
 FACTC     "Allocations familiales et crdits d'impt pour enfants de la famille de recensement"
 OTRTC     "Autre revenu provenant de sources publiques de la famille de recensement ou de la personne hors famille"
 RETIRC    "Pensions de retraite et autre revenu en espces de la famille de recensement ou de la personne hors famille"
 TOTALH    "Revenu total de l'poux ou du pre seul dans la famille de recensement"
 TOTALW    "Revenu total de l'pouse ou de la mre seule dans la famille de recensement"
 WAGEH     "Salaires et traitements de l'poux ou du pre seul dans la famille de recensement"
 WAGEW     "Salaires et traitements de l'pouse ou de la mre seule dans la famille de recensement"
 SELFH     "Revenu provenant d'un travail autonome - poux ou pre seul dans la famille de recensement"
 SELFW     "Revenu provenant d'un travail autonome - pouse ou mre seule dans la famille de recensement"
 INVSTH    "Revenu de placements de l'poux ou du pre seul dans la famille de recensement"
 INVSTW    "Revenu de placements de l'pouse ou de la mre seule dans la famille de recensement"
 OASGH     "Pension de scurit de la vieillesse et supplment de revenu garanti de l'poux ou du pre seul dans la famille de recensement"
 OASGW     "Pension de scurit de la vieillesse et supplment de revenu garanti de l'pouse ou de la mre seule dans la famille de recensement"
 CQPPH     "Prestations du Rgime de pensions du Canada et du Rgi me de rentes du Qubec de l'poux ou du pre seul dans la famille de recensement"
 CQPPW     "Prestations du Rgime de pensions du Canada et du Rgime de rentes du Qubec de l'pouse ou de la mre seule dans la famille de recensement"
 UICBH     "Prestations d'assurance-chmage de l'poux ou du pre seul dans la famille de recensement"
 UICBW     "Prestations d'assurance-chmage de l'pouse ou de la mre seule dans la famille de recensement"
 FACTH     "Allocations familiales et crdits d'impt pour enfants de l'poux ou du pre seul dans la famille de recensement"
 FACTW     "Allocations familiales et crdits d'impt pour enfants de l'pouse ou de la mre seule dans la famille de recensement"
 OTRTH     "Autre revenu provenant de sources publiques de l'poux ou du pre seul dans la famille de recensement"
 OTRTW     "Autre revenu provenant de sources publiques de l'pouse ou de la mre seule dans la famille de recensement"
 RETIRH    "Pensions de retraite et autre revenu en espces de l'poux ou du pre seul dans la famille de recensement"
 RETIRW    "Pensions de r.etraite et autre revenu en espces de l'pouse ou de la mre seule dans la famille de recensement"
 CFLOINC   "Catgorie de revenu (seuils de faible revenu de 1978)"
 HGRADM    "Plus haut niveau de scolarit atteint  l'cole primaire ou secondaire par l'poux ou le pre seul ou la personne hors famille de sexe masculin"
 HGRADF    "Plus haut niveau de scolarit atteint  l'cole primaire ou secondaire par l'pouse ou la mre seule ou la personne hors famille de sexe fminin"
 HLOSM     "Plus haut niveau de scolarit atteint par l'poux ou le pre seul ou la personne hors famille de sexe masculin"
 HLOSF     "Plus haut niveau de scolarit atteint par l'pouse ou la mre seule ou la personne hors famille de sexe fminin"
 TRNUCM    "Certificats d'coles de mtiers et autres certificats non universitaires obtenus par l'poux ou le pre seul ou la personne hors famille de sexe masculin"
 TRNUCF    "Certificats d'coles de mtiers et autres certificats non universitaires obtenus par l'pouse ou la mre seule ou la personne hors famille de sexe fminin"
 DGMFSM    "Principal domaine d'tudes de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 DGMFSF    "Principal domaine d'tudes de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 ETHNICM   "Origine ethnique de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 ETHNICF   "Origine ethnique de l'pouse ou de la mre seule ou de la personne hors famllle de sexe fminin"
 POBM      "Lieu de naissance de l'poux ou du pre seul ou de la personne hors famllle de sexe masculin"
 POBF      "Lieu de naissance de l'pouse ou de la mre seule ou de la personne hors famllle de sexe fminin"
 YRIMMM    "Anne d'immigration de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 YRIMMF    "Anne d'immigration de l'pouse ou de la mre seule ou ode la personne hors famille de sexe fminin"
 OLNM      "Langue officielle de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 OLNF      "Langue officielle de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 OLNC      "Langue officielle des enfants  la maison"
 MTNM      "Langue maternelle de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 MTNF      "Langue maternelle de l'pouse ou de la mre seule ou de la personne hors famllle de sexe fminin"
 MTNC      "Langue maternelle des enfants  la maison"
 HLNM      "Langue parle  la maison de l'poux ou du pre seul ou de la personne hors famille de sexe masculin"
 HLNF      "Langue parle  la maison de l'pouse ou de la mre seule ou de la personne hors famille de sexe fminin"
 HLNC      "Langue parle  la maison des enfants vivant  la maison"
 TENURE    "Mode d'occupation"
 ROOM      "Nombre de pices"
 MORG      "Hypothque"
 RCONDF    "Mode d'occupation - Condominium"
 OMPC      "Principales dpenses de proprit (mensuelles)"
 MPPITC    "Paiements mensuels pour hypothque, intrt et impt foncier"
 GROSRTC   "Loyer mensuel brut"
 RENTC     "Loyer mensuel en argent"
 VALUEC    "Valeur du logement".

VALUE LABELS
 /PROV
	   10  "Terre-Neuve"
	   11  "le-du-Prince-douard"
	   12  "Nouvelle-cosse"
	   13  "Nouveau-Brunswick"
	   24  "Qubec"
	   35  "Ontario"
	   46  "Manitoba"
	   47  "Saskatchewan"
	   48  "Alberta"
	   59  "Colombie-Britannique"
	   60  "Yukon et Territoires du Nord-Ouest"
 /CMAPUST
	   000 "Sans objet"
	   205 "Halifax"
	   421 "Qubec"
	   462 "Montral"
	   505 "Ottawa-Hull"
	   535 "Toronto"
	   537 "Hamilton"
	   539 "St. Catharines-Niagara"
	   541 "Kitchener"
	   555 "London"
	   559 "Windsor"
	   602 "Winnipeg"
	   825 "Calgary"
	   835 "Edmonton"
	   933 "Vancouver"
	   935 "Victoria"
 /CFTYPE
       0   "Sans objet - Comprend toutes les personnes hors famille"
       1   "Famille principale"
       2   "Famille secondaire"
 /CFSTRUC
 /CFSIZE
 /NUCHILD
 /CHILD
 /CHILDB
 /CHILDC
 /CHILDD
 /CHILDE
 /AGEM
 /AGEF
 /MARSTL
 /MOB5M
 /MOS5F
 /COWM
 /COWF
 /LFACTM
 /LFACTF
 /HRSWKM
 /HRSWKF
 /LSTWKM
 /LSTWKF
 /WKSWKM
 /WKSWKF
 /FPTWKM
 /FPTWKF
 /PRESCHF
 /OCC81M
 /OCC81F
 /OCC71M
 /OCC71F
 /IND80M
 /IND80F
 /IND70M
 /IND70F
 /NUCFINC
 /NUCFEMPI
 /TOTALC
 /WAGESC
 /SELFIC
 /INVSTC
 /OASGIC
 /CQPPBC
 /UlCBNC
 /FACTC
 /OTRTC
 /RETIRC
 /TOTALH
 /TOTALW
 /WAGEH
 /WAGEW
 /SELFH
 /SELFW
 /INVSTH
 /INVSTW
 /OASGH
 /OASGW
 /CQPPH
 /CQPPW
 /UICBH
 /UICBW
 /FACTH
 /FACTW
 /OTRTH
 /OTRTW
 /RETIRH
 /RETIRW
 /CFLOINC
 /HGRADM
 /HGRADF
 /HLOSM
 /HLOSF
 /TRNUCM
 /TRNUCF
 /DGMFSM
 /DGMFSF
 /ETHNICM
 /ETHNICF
 /POBM
 /POBF
 /YRIMMM
 /YRIMMF
 /OLNM
 /OLNF
 /OLNC
 /MTNM
 /MTNF
 /MTNC
 /HLNM
 /HLNF
 /HLNC
 /TENURE
 /ROOM
 /MORG
 /RCONDF
 /OMPC
 /MPPITC
 /GROSRTC
 /RENTC
 /VALUEC.

Missing Values

SAVE OUTFILE='Z:\DLI-2006\census1986\pumf\r1986fam.sys'.
